maid_pack.virtual__real.name=New VirtuaReal Models
maid_pack.virtual__real.desc=Some character from VirtuaReal!
model.virtual__real.shaun.name=Shaun
model.virtual__real.shaun.desc=§7VR 10th Generation
model.virtual__real.chiyuu.name=Chiyuu
model.virtual__real.chiyuu.desc=§7VR 11th Generation
model.virtual__real.remi.name=Remi
model.virtual__real.remi.desc=§7VR 12th Generation
model.virtual__real.imi.name=Imi
model.virtual__real.imi.desc=§7VR 11th Generation
model.virtual__real.mitsusama.name=Mitsusa
model.virtual__real.mitsusama.desc=§7VR Link
model.virtual__real.kiyuu.name=Kiyuu
model.virtual__real.kiyuu.desc=§7VR 16th Generation
model.virtual__real.sybil.name=Sybil
model.virtual__real.sybil.desc=§7VR 16th Generation
model.virtual__real.azusa.name=Azusa
model.virtual__real.azusa.desc=§7VR Link
model.virtual__real.koxia.name=Koxia
model.virtual__real.koxia.desc=§7VR 14th Generation
model.virtual__real.hoshimi.name=Hoshimi
model.virtual__real.hoshimi.desc=§7VR 5th Generation
model.virtual__real.miki.name=Miki
model.virtual__real.miki.desc=§7VR 5th Generation
model.virtual__real.rhea.name=Rhea
model.virtual__real.rhea.desc=§7VR 14th Generation
model.virtual__real.isabella.name=Isabella
model.virtual__real.isabella.desc=§7VR Link
model.virtual__real.muri.name=Muri
model.virtual__real.muri.desc=§7VR 3rd Generation
model.virtual__real.mahiru.name=Mahiru
model.virtual__real.mahiru.desc=§7VR 5th Generation
model.virtual__real.karu.name=Karu
model.virtual__real.karu.desc=§7VR 8th Generation
model.virtual__real.chiharu.name=Chiharu
model.virtual__real.chiharu.desc=§7VR 9th Generation
model.virtual__real.mayumi.name=Mayumi
model.virtual__real.mayumi.desc=§7VR 12th Generation
model.virtual__real.joi.name=Joi
model.virtual__real.joi.desc=§7VR Link
model.virtual__real.hanser.name=Hanser
model.virtual__real.hanser.desc=§7VirtuaReal Star
model.virtual__real.plus.name=Plus
model.virtual__real.plus.desc=§7VR 4th Generation
model.virtual__real.yua.name=Yua
model.virtual__real.yua.desc=§7VR 10th Generation
model.virtual__real.eine.name=Eine
model.virtual__real.eine.desc=§7VR 1st Generation
model.virtual__real.syo.name=Syo
model.virtual__real.syo.desc=§7VR Link
model.virtual__real.reve.name=Reve
model.virtual__real.reve.desc=§7VR 10th Generation
model.virtual__real.kero.name=Kero
model.virtual__real.kero.desc=§7VR Link
model.virtual__real.karu_2.name=Karu
model.virtual__real.karu_2.desc=§7VR 8th Generation
model.virtual__real.koxia_2.name=Koxia
model.virtual__real.koxia_2.desc=§7VR 14th Generatio
model.virtual__real.isbella.name=Isbella Official
model.virtual__real.isbella.desc=VR Link
model.virtual__real.koxiaa.name=Koxia
model.virtual__real.koxiaa.desc=§7VR 14th Generatio
model.virtual__real.rheaa.name=Rhea
model.virtual__real.rheaa.desc=§7VR 14th Generatio
model.virtual__real.sui.name=Sui
model.virtual__real.sui.desc=§7VR 17th Generatio
model.virtual__real.chiyuuu.name=Chiyuu
model.virtual__real.chiyuuu.desc=§7VR 11th Generatio
model.virtual__real.mitsusamaa.name=Mitsusamaa
model.virtual__real.mitsusamaa.desc=VR Link
model.virtual__real.chiyuuuu.name=Chiyuu
model.virtual__real.chiyuuuu.desc=§7VR 11th Generatio
model.virtual__real.mahiruu.name=Mahiru
model.virtual__real.mahiruu.desc=§7VR 5th Generatio
model.virtual__real.shiori.name=Shiori
model.virtual__real.shiori.desc=§7VR 18th Generatio
model.virtual__real.eve.name=Eve
model.virtual__real.eve.desc=§7VR 18th Generatio
model.virtual__real.opal.name=Opal
model.virtual__real.opal.desc=§7VR 18th Generatio
model.virtual__real.girimi.name=Girimi
model.virtual__real.girimi.desc=§7VR 16th Generatio
model.virtual__real.ameki.name=Ameki
model.virtual__real.ameki.desc=§7VR 19th Generatio
model.virtual__real.hatsuse.name=Hatsuse
model.virtual__real.hatsuse.desc=§7VR 19th Generatio
model.virtual__real.awu.name=Awu
model.virtual__real.awu.desc=§7VR 19th Generatio
model.virtual__real.michiya.name=Michiya
model.virtual__real.michiya.desc=§7VR 19th Generatio
model.virtual__real.sybill.name=Sybil
model.virtual__real.sybill.desc=§7VR 16th Generatio
model.virtual__real.mizuki.name=Mizuki
model.virtual__real.mizuki.desc=§7VR 20th Generatio
model.virtual__real.garu.name=§mGaru
model.virtual__real.garu.desc=§7§mVR 20th Generatio
model.virtual__real.ayumi.name=Ayumi
model.virtual__real.ayumi.desc=§7VR 20th Generatio
model.virtual__real.richi.name=Richi
model.virtual__real.richi.desc=§7VR 20th Generatio